BODY {BACKGROUND:window; color:windowtext; margin:0px 0px 0px 0px; scrollbar-face-color:activecaption; scrollbar-track-color:scrollbar; scrollbar-arrow-color:captiontext; scrollbar-3Dlight-color:threedshadow; scrollbar-highlight-color:threeddarkshadow; scrollbar-shadow-color:threedface; scrollbar-darkshadow-color:threedhighlight}
A {text-decoration: none; COLOR:highlight}
A:visited {COLOR:graytext}
A:hover {COLOR:highlighttext; BACKGROUND:highlight;CURSOR: url('/img/n.cur')}
small {font-family:Arial, Helvetica, sans-serif; font-size:10; font-weight:bold; color:threeddarkshadow}
blockquote {border-left: medium solid highlight; background-color:threedface;}
.sframe {BACKGROUND:activeborder}
.smenu {BACKGROUND:window; vertical-align=top}
.shapka {font-family: Helvetica; font-size:14px; BACKGROUND:activecaption; color:captiontext}
small {font-family:"times new roman cyr","times"; font-size:10pt}
.windowbg {BACKGROUND:window; color:windowtext}
.alterbg {BACKGROUND:threedface; color:buttontext}
.buttonbg {background-color:highlight; color:highlighttext}
.bukvitsa {font-size: 125%; color:highlight; font-weight:bold}
.bd {font-weight:bold; vertical-align:top}
.sm {font-size:14px}
.old {font-family:Izhitsa; color:660000}
.mrgn {margin: 2em}